RubyGems Navigation menu

aws-sdk-mediastore 1.29.0

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - July 30, 2021 (27,5 ko)
  2. 1.33.0 - July 28, 2021 (27,5 ko)
  3. 1.32.0 - March 10, 2021 (27,5 ko)
  4. 1.31.0 - February 02, 2021 (23 ko)
  5. 1.30.0 - September 30, 2020 (23 ko)
  6. 1.29.0 - September 15, 2020 (23 ko)
Voir toutes les versions (36)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    0b9248903fe5f1c5944454f42e439ba134f915e0c95b56268424ab669692ba0d

    Total de téléchargements 40 800 877

    Pour cette version 429 667

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: